/* Featured Content Slider */
#slider {
	position:relative;
	display:block;
	width:640px;
	height:440px;
	overflow:hidden;
	position: absolute; top: 330px; left: 280px; z-index: 200;
}
#slider h2 {
	margin:0px 0px 3px 0px;
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
#slider h2 a {
	color:#fff;
}
#slider h2 a:hover {
	text-decoration:none;
}
.panelContainer img {
	border:none;
}
.panelContainer {
	display:block;
	height:260px;
	overflow:hidden;
	margin-bottom:24px;
}

.slider-wrap						{ width: 615px; position: absolute; top: 42px; left: 20px; }
.stripViewer .panelContainer
.panel ul						{ text-align: left; margin: 0 15px 0 30px;  }
.stripViewer						{ position: relative; overflow: hidden; width: 600px; height: 285px;}
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0;}
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 600px;}
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 						{ border: 1px solid #a19583; margin-right: 5px; width:110px; height:110px; }
#movers-row						{ margin: -17px 0 0 -12px; }
#movers-row div					{ width: 122px; float: left;  }
#movers-row div a.cross-link 				{ float: right;  }
.photo-meta-data					{ background: url(/images/transpBlack.png); padding: 10px; height: 60px;overflow:hidden;
											  margin-top: -80px; position: relative; z-index: 998; color: #d6d6d6;
											  font-family:Helvetica, Arial, sans-serif;font-size:.8em;}
.photo-meta-data p 					{ font-size: .9em; margin:0px; }
.cross-link						{ display: block; width: 110px; margin-top: -17px;
											  position: relative; padding-top: 20px; z-index: 998; }
.active-thumb 						{ background: transparent url(/images/icon-uparrowsmallwhite.png) top center no-repeat;}
/* Featured Content Slider */


h2 {
	color: #09F;
	background: none;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: .17em;
	background: url(/w/skins/monobook/heading.png) left top no-repeat;
	clear:both;
	padding-left: 40px;
	display: inline-block;
	width: 94.5%;
	margin: 0px;
}

#hor-minimalist-b
{
	font-size: 12px;
	background: #fff;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	color: #039;
	border-bottom: 2px solid #0099ff;
	font-weight: bold;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #00000;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #0099ff;
	background-color: #e8edff; 
}

table a {
	color:#06F;
	text-decoration: none;
	font-family:sans-serif;
font-size:12px;
}

#topmenu2 {
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
	float: right;
	padding: 0;
	font-weight: bold;
}

#topmenu2 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
	float: left;
}

#topmenu2 ul li {
	float: left;
	margin: 0 2px;
}

#topmenu2 ul li a {
	display: block;
	float: left;
	color:#06F;
	text-decoration: none;
	padding: 0 0 0 10px;
	height: 21px;
	line-height: 21px;
}

#topmenu {
	display: block;
	position: relative;
	font-size: 8.5px;
	text-transform: uppercase;
	margin: 0;
	float: right;
	padding: 0;
	clear:both;
}

#topmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	float: left;
}

#topmenu ul li {
	display: block;
	float: left;
	margin: 0 2px;
}

#topmenu ul li a {
	display: block;
	float: left;
	color: #000;
	text-decoration: none;
	padding: 0 0 0 10px;
	height: 21px;
	line-height: 21px;
}

h2 {
	color: #09F;
	background: none;
	font-weight: normal;
	padding-top: 12px;
	padding-bottom: .17em;
	background: url(/w/skins/monobook/heading.png) left top no-repeat;
	clear:both;
	padding-left: 40px;
	display: inline-block;
	width: 94.5%;
	margin: 0px;
}
h2 {	
	font-size: 150%;
}

